## pytest-sourceorder 0.5.1

=== debian/changelog ===
pytest-sourceorder (0.5.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1067550)
    + Drop unused files.
  * d/copyright: Use standardized Format string.

 -- Bastian Germann <bage@debian.org>  Thu, 18 Apr 2024 22:20:08 +0200

pytest-sourceorder (0.5.1-2) unstable; urgency=medium

  * control: Bump policy to 4.4.0.
  * Switch to python3 only. (Closes: #937566)
  * Bump to debhelper 12.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 12 Sep 2019 00:37:42 +0300

pytest-sourceorder (0.5.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Update vcs urls and maintainer address.
  * copyright, control: Update upstream url. (Closes: #869125)
  * Bump debhelper to 11.
  * Bump policy to 4.2.1, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 17 Oct 2018 13:37:48 +0300

pytest-sourceorder (0.5-1) unstable; urgency=low

  * Initial release. (Closes: #819408)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 28 Mar 2016 08:46:03 +0300
