=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Mon, 28 Mar 2016 08:46:03 +0300
export PYBUILD_NAME=pytest-sourceorder
%:
	dh $@ --with python3 --buildsystem=pybuild
